Subject: authorization for executing Enron South America LLC ("ESA") swaps
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Apr 2000 06:59:00 -0700 (PDT)

---------------------- Forwarded by Sara Shackleton/HOU/ECT on 04/13/2000 
02:57 PM ---------------------------

Sara Shackleton
03/31/2000 04:01 PM
To: Nancy Muchmore/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  
Subject: authorization for executing Enron South America LLC ("ESA") swaps

Hi Nancy!  I left a voice mail for you in Sao Paulo since Lynn told me you 
were there.  We need to authorize someone in the US to execute swaps on 
behalf of ESA.  Brent Hendry (after speaking with Jana Morse) thought Martha 
Stevens or Scott Mills would be good candidates (if not already authorized).  
Please give me or Brent a call. We're trying to get this done next week since 
TBS executed a swap in January, 2000 and we are still trying to confirm. 
Also, let's have lunch.  Sara